<!DOCTYPE HTML>
<html>
<head>
    <script src="temporizador.js" defer> </script>
</head>
<body>
    <input id="temporizador" type="text" value="1">
    <button id="palante">Palante</button>
    <button id="patras">Patras</button>
    <button id="parar">Parar</button>
</body>
</html> 